body{
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'Open Sans', sans-serif;
}

#dream{
    text-align: center;
    font-weight: bolder;
}

p{
    text-align: left;
    color: #393939;
    
}
#pways{
    text-align: left;
    color: #393939;
}

h1{
    color: white;
    width: 100%;
    text-align: center;
    font-size: 60px;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

h2{
    color: #62b0e9;
    font-weight: bold;
    padding-top:12%;
    text-align: left;
    font-weight: bolder;
}

h3{
    width: 100%;
    text-align: left;
    font-size: 24px;
    color: #313131;
}


                    /*FOOTER*/

.container{
    margin: 0;
    display: grid;
    grid-template-columns: 2fr 1fr;
    width: 100%;
    background-color: #f38e58;
    
}


.logo{
    
    height: 50px;
    border-color: #f38e58;
}       
.navbar{
    height:100% ;
}


.lienstop{
color: white;
text-decoration: none;
}


.navbar ul{
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.navbar ul li {
    padding: 0 2%;
    list-style: none;
    
}

.login{
    padding-top: 18px;
    height: 100%;
    width: 100%;
    
}
#buttonbleutop{
    background-color:#032030;
    padding: 12 30px;
    border-radius: 5px;
    transition-duration: 0.4s;
}

#buttonbleutop:hover {
    background-color: #4CAF50; /* Green */
    color: black;
  }

#lienbleu{
   
    text-decoration:none;
    color: #fefdf6;
   
    
    font-weight: bolder;
}

#buttonlogin{
    border-style: solid;
    border-color: white;
    padding: 10 20px;
    border-radius: 8px;
    background-color:#f38e58 ;
}

#buttonlogin:hover {
    background-color: #4CAF50; /* Green */
    color: black;
}

#login{
    text-decoration: none;
    color: #fefdf6 ;
    border-color: #fefdf6;
   ;
    

}

.login ul li{
    padding-right: 1%;
    list-style: none;
    display: inline-flex;
}


.title{
    padding-top: 5%;
    padding-bottom: 5%;
    width: 100%;
    display: inline-block;
    background-color: #f38e58;
   
}

                            /*Main page*/

.milieu{
    margin-bottom:5%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    
    
    
}

.card{
    height: 100%;
    margin:0 10%;
    
}

.pres{
    padding-bottom: 7%;
}

.liensorange{
    text-decoration: none;
    color: #f38e58;
}

.formulaire{
    margin-bottom: 2%;
}

textarea{
    width: 100%;
    border-radius: 5px;
    margin-bottom: 30px;
    border-color: rgba(160, 154, 154, 0.534);
    color:rgba(160, 154, 154, 0.534);
    resize: none;
}

#buttonsubmit{
    margin-left: 80%;
    background-color:#f38e58;
    padding:20 40;
    border-style: none;
    border-radius: 10px;
    transition-duration: 0.4s;
}

#buttonsubmit:hover {
    background-color: #4CAF50; /* Green */
    color: black;
  }



#submit{
    color: white;
    text-decoration: none;
}

.ways ul{
    display: flex;
    
    
}
.ways ul li{
    padding-right: 12%;
    list-style: none;
    margin-left: -48px;
}

i{
    color: #f38e58;
    
}

#twitterlogo{
    border-radius: 5px ;
}

                                    /*FOOTER*/

footer{
    
    padding-top: 1%;
    background-color: #404040;
}

.footercontainer{
    display: grid;
    grid-template-columns: 1fr 0.6fr 0.7fr 1fr 1fr 1.6fr;
    grid-template-rows: 100%;
    background-color: #404040;
    margin: 0 4%;
}


.footergrid ul li{
    list-style: none;

}

.tuned ul li i{
    padding: 0 4%;
}
.liensblanc{
    text-decoration: none;
    color: #dadada;
}

.liensgris{
    text-decoration: none;
    color: #717171;
}

#staytuned{
    text-decoration: none;
    color: #dadada;
}


.lienbleufooter{
    padding-top: 0%;
}

#footerbutton{
    width: 65%;
    background-color: #032030;
    padding: 18 0px;
    border-radius: 10px;
    transition-duration: 0.4s;
}

#footerbutton:hover {
    background-color: #4CAF50; 
    color: black;
  }


#lienbleufooter{
    font-weight: bolder;
    text-decoration:none;
    color: #fefdf6;

}

.copyright{
  
    background-color: #333333;
    height: fit-content;
}


#pfooter{
    margin: 0;
    margin-left: 10%;
    color: #717171;
}

#footeroange{
    color: #f38e58;
}


                                    /*TELEPHONE*/


                                    
@media(max-width: 1000px){

div br {
        display: none; 
}

h2{
    text-align: center;
    padding-top: 2%;
}

h3{
    text-align: center;
}

p{
    text-align: center;
}

.Lienstop{
    font-size: 30px;
}

#dream{
    font-size: 30px;
}
.pways{
    text-align: center;
    font-size: 30px;
}

                /*Header*/

.container{
    
    margin: 0;
    display: flex;
    background-color: #f38e58;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: stretch;
    justify-content: center;
    align-items: stretch;
}


.logo{
    display: flex;
    border-color: #f38e58;
}       
.navbar{
    display: flex;
    height:100% ;
}

.navbar ul{
    WIDTH: 100%;
    display: flex;
    flex-direction: row;
    align-content: stretch;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.navbar ul li {
    padding: 0 2%;
    list-style: none;
    
}

.login{
    text-align: center;
    display: block;
    padding-top: 7%;
    padding-bottom: 4%;
    height: 100%;
    width: 100%;
    
}

#buttonbleutop{
    display: flex;
    width: 200px;
    height: 100px;
    
}

#buttonbleutop:hover {
    background-color: #4CAF50; /* Green */
    color: black;
  }

#lienbleu{
   
    text-decoration:none;
    color: #fefdf6;
    font-size: 24px;
    
    font-weight: bolder;
}

#buttonlogin{
    display: flex;
    width: 200px;
    height: 100px;
}


#login{
    font-size: 28px;
    
}

                            /*Milieu*/
.milieu{
    
    text-align: center;
    display: block;
    margin: 0;
    padding-bottom:5%;
    padding-top: 5%;
    border: 0;
    height: fit-content; 
        
}
    
.card{
    text-align: center; 
         padding: 0;
         margin: 0;
         height: fit-content;
       
}

.pres{
    text-align: center;
        padding: 0;
        margin: 0;
        border: 0;
        height: fit-content;
}


#buttonsubmit{
    margin-left: 45%;
    
}

.formulaire{
    margin-bottom: 0%;
    text-align: center;
    width: 100%;
}

textarea{
    width: 80%;
    padding-bottom:2% ;
    border-radius: 5px;
    margin-bottom: 0px;
    border-color: rgba(160, 154, 154, 0.534);
    color:rgba(160, 154, 154, 0.534);
    resize: none;
}

.ways{
    margin: 0 5%;
}
.ways ul{display: flex;
    padding: 0;
    margin: 0;
    justify-content: space-between;
    align-items: stretch;
    flex-direction: column;
    align-content: flex-end;
}
.ways ul li{
   
    padding: 0%;
    list-style: none;
    margin-left: 0px;
}

                        /*FOOTER*/


.footercontainer{
    display: block;
    text-align: center;
}

#pfooter{
    margin: 0;
    color: #717171;
    font-size: 10px;
}
}
    
